div.sidenav {
  color: #000;
  font-style: normal;
  font-size: 15px;
  font-family: arial, verdana, sans-serif;
  width: 172px;
  float:left;
}
.sidenav ul {
  border-top: 1px solid #696755;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 12px;
  margin-bottom: 12px;
}

.sidenav ul li {
  list-style: none;
}
.sidenav ul li a,
.sidenav ul li span {
  background: url(/img/mainNav.jpg) top left no-repeat;
  border-bottom: 1px solid #696755;
  display: block;
  padding: 5px 0 5px 10px;
  width: 162px;
  text-decoration: none;
  color: #000;
}
.sidenav ul li a:hover,
.sidenav ul li span:hover {
  background-image: url(/img/mainNavHover.jpg);
  background-position: top left;
  background-repeat: no-repeat;
}
.sidenav ul li.active a {
  background-image: url(/img/mainNavActive.jpg);
  font-weight: bold;
  background-position: top left;
  background-repeat: no-repeat;
  text-shadow: 1px 1px 1px #fff;
}
.sidenav ul li.active a:hover {
  background: url(/img/mainNavActiveHover.jpg) top left no-repeat;
  color: #000;
}
.sidenav ul li ul li a {
  background: url(/img/subNav.jpg) top left no-repeat;
  color: #111;
  display: block;
  padding: 5px 0 5px 10px;
  width: 162px;
  text-decoration: none;
}
.sidenav ul li ul li a.hover {
  background-image: url(/img/subNavActive.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  color: #000;
}
.sidenav ul li ul li.active a {
  background-image: url(/img/subNavActive.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  color: #000;
}
